<?xml version="1.0" encoding="utf-8"?>
<trdoc:tradeEventRequestDocument xmlns:trdoc="http://www.hkicl.com.hk/tr-doc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.hkicl.com.hk/tr-doc ../extended/hkicl-tr-trade-event-doc.xsd">
	<trdoc:requestDocumentHeader>
		<trdoc:version>5.5</trdoc:version>
		<trdoc:fileReference>NTD_IRCBS_14998256</trdoc:fileReference>
		<trdoc:submittingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:submittingParty>
		<trdoc:reportingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:reportingParty>
		<trdoc:numItems>1</trdoc:numItems>
		<trdoc:purpose>Reporting</trdoc:purpose>
	</trdoc:requestDocumentHeader>
	<trdoc:requestDocumentDetails>
	    
<tr:eventActivityReport xmlns="http://www.fpml.org/FpML-5/reporting" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tr="http://www.hkicl.com.hk/tr" xmlns:ns4="http://www.w3.org/2000/09/xmldsig#" fpmlVersion="5-5">
    <header>
        <messageId messageIdScheme="http://www.hkicl.com.hk/scheme/hktr/message-id">ER_IRCBS_14998256</messageId>
        <sentBy messageAddressScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</sentBy>
        <creationTimestamp>2014-02-14T11:36:08.227+08:00</creationTimestamp>
    </header>
    <correlationId correlationIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER_IRCBS_14998256</correlationId>
    <tr:newTrade>
        <trade>
            <tradeHeader>
                <partyTradeIdentifier>
                    <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-trade-ref">UTR_IRCBS_14998256</tradeId>
                </partyTradeIdentifier>
                <partyTradeInformation xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <relatedParty>
                        <partyReference href="pty-CPParticipantID-PAPER"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ConfirmationPlatform</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">CounterpartyBeforeCCPNovation</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ClearingBroker</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ExecutionAgent</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">SettlementAgent</role>
                    </relatedParty>
                    <intentToClear>false</intentToClear>
                    <collateralizationType collateralTypeScheme="http://www.fpml.org/coding-scheme/collateral-type">Partially</collateralizationType>
                    <verificationMethod verificationMethodScheme="http://www.fpml.org/coding-scheme/verification-method">NonElectronic</verificationMethod>
                    <tr:cleared>true</tr:cleared>
                    <tr:counterpartyOrigin counterpartyOriginScheme="http://www.hkicl.com.hk/scheme/hktr/counterparty-origin">HouseAccount</tr:counterpartyOrigin>
                    <tr:parentOriginator href="pty-TREntityID-TRADEPARTY01"/>
                    <tr:parentCounterparty href="pty-TREntityID-TRADEPARTY01"/>
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Individual</tr:industrialSector>
                    <tr:clearingExemption>false</tr:clearingExemption>
                </partyTradeInformation>
                <partyTradeInformation xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-TREntityID-TRADEPART2"/>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">CounterpartyBeforeCCPNovation</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ClearingBroker</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ExecutionAgent</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">SettlementAgent</role>
                    </relatedParty>
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Individual</tr:industrialSector>
                </partyTradeInformation>
                <tradeDate>2014-02-10</tradeDate>
            </tradeHeader>
            <swap>
                <primaryAssetClass assetClassScheme="http://www.fpml.org/coding-scheme/asset-class">InterestRate</primaryAssetClass>
                <productType productTypeScheme="http://www.fpml.org/coding-scheme/product-taxonomy">InterestRate:CrossCurrency:Basis</productType>
                <productId productIdScheme="http://www.hkicl.com.hk/scheme/hktr/isda-product-identifier">UPI_IRCBS_14998256</productId>
                <swapStream>
                    <payerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <receiverPartyReference href="pty-TREntityID-TRADEPART2"/>
                    <calculationPeriodDates>
                        <effectiveDate>
                            <unadjustedDate>2014-02-10</unadjustedDate>
                            <dateAdjustments>
<businessDayConvention>FOLLOWING</businessDayConvention>
                            </dateAdjustments>
                        </effectiveDate>
                        <terminationDate>
                            <unadjustedDate>2021-01-02</unadjustedDate>
                            <dateAdjustments>
<businessDayConvention>FOLLOWING</businessDayConvention>
                            </dateAdjustments>
                        </terminationDate>
                    </calculationPeriodDates>
                    <paymentDates>
                        <paymentFrequency>
                            <periodMultiplier>55</periodMultiplier>
                            <period>D</period>
                        </paymentFrequency>
                    </paymentDates>
                    <calculationPeriodAmount>
                        <calculation>
                            <notionalSchedule>
<notionalStepSchedule>
    <initialValue>1000.333</initialValue>
    <step>
        <stepDate>2014-01-30</stepDate>
        <stepValue>99999.9999</stepValue>
    </step>
    <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">HKD</currency>
</notionalStepSchedule>
                            </notionalSchedule>
                            <floatingRateCalculation>
<floatingRateIndex>HKD-HIBOR-HIBOR-Bloomberg</floatingRateIndex>
<indexTenor>
    <periodMultiplier>3</periodMultiplier>
    <period>D</period>
</indexTenor>
<spreadSchedule>
    <initialValue>1.777</initialValue>
</spreadSchedule>
                            </floatingRateCalculation>
                        </calculation>
                    </calculationPeriodAmount>
                    <settlementProvision xsi:type="tr:SettlementProvision">
                        <nonDeliverableSettlement>
                            <settlementRateOption/>
                            <priceSourceDisruption>
<fallbackReferencePrice>
    <valuationPostponement/>
    <fallbackSettlementRateOption>1.99</fallbackSettlementRateOption>
    <calculationAgentDetermination>
        <calculationAgentPartyReference href="pty-TREntityID-TRADEPART2"/>
    </calculationAgentDetermination>
</fallbackReferencePrice>
                            </priceSourceDisruption>
                        </nonDeliverableSettlement>
                    </settlementProvision>
					<principalExchanges>
						<initialExchange>true</initialExchange>
						<finalExchange>false</finalExchange>
						<intermediateExchange>true</intermediateExchange>
					</principalExchanges>
				</swapStream>
                <swapStream>
                    <payerPartyReference href="pty-TREntityID-TRADEPART2"/>
                    <receiverPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <calculationPeriodDates>
                        <effectiveDate>
                            <unadjustedDate>2014-02-10</unadjustedDate>
                        </effectiveDate>
                        <terminationDate>
                            <unadjustedDate>2021-01-02</unadjustedDate>
                        </terminationDate>
                    </calculationPeriodDates>
                    <paymentDates>
                        <paymentFrequency>
                            <periodMultiplier>60</periodMultiplier>
                            <period>D</period>
                        </paymentFrequency>
                    </paymentDates>
                    <calculationPeriodAmount>
                        <calculation>
                            <notionalSchedule>
<notionalStepSchedule>
    <initialValue>1001.333</initialValue>
    <step>
        <stepDate>2014-02-10</stepDate>
        <stepValue>99991.9999</stepValue>
    </step>
    <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">USD</currency>
</notionalStepSchedule>
                            </notionalSchedule>
                            <floatingRateCalculation>
<floatingRateIndex>AUD-AONIA-OIS-COMPOUND-SwapMarker</floatingRateIndex>
<indexTenor>
    <periodMultiplier>911</periodMultiplier>
    <period>D</period>
</indexTenor>
<spreadSchedule>
    <initialValue>5.66</initialValue>
</spreadSchedule>
                            </floatingRateCalculation>
                        </calculation>
                    </calculationPeriodAmount>
                    <settlementProvision xsi:type="tr:SettlementProvision">
                        <nonDeliverableSettlement>
                            <settlementRateOption/>
                            <priceSourceDisruption>
<fallbackReferencePrice>
    <valuationPostponement/>
    <fallbackSettlementRateOption>56.66</fallbackSettlementRateOption>
    <fallbackSurveyValuationPostponenment/>
    <calculationAgentDetermination>
        <calculationAgentPartyReference href="pty-TREntityID-TRADEPARTY01"/>
    </calculationAgentDetermination>
</fallbackReferencePrice>
                            </priceSourceDisruption>
                        </nonDeliverableSettlement>
                    </settlementProvision>
                </swapStream>
                <earlyTerminationProvision>
                    <mandatoryEarlyTerminationDateTenor>
                        <periodMultiplier>113</periodMultiplier>
                        <period>M</period>
                    </mandatoryEarlyTerminationDateTenor>
                    <mandatoryEarlyTermination/>
                    <optionalEarlyTermination>
                        <singlePartyOption>
                            <buyerPartyReference href="pty-TREntityID-TRADEPART2"/>
                        </singlePartyOption>
                        <bermudaExercise>
		                    <bermudaExerciseDates>
		                        <adjustableDates>
		                            <unadjustedDate>2020-01-01</unadjustedDate>
		                            <dateAdjustments>
										<businessDayConvention>FOLLOWING</businessDayConvention>
		                            </dateAdjustments>
		                        </adjustableDates>
		                    </bermudaExerciseDates>
                            <relevantUnderlyingDate>
<adjustableDates>
    <unadjustedDate>2014-02-10</unadjustedDate>
</adjustableDates>
                            </relevantUnderlyingDate>
                        </bermudaExercise>
                        <optionalEarlyTerminationAdjustedDates/>
                    </optionalEarlyTermination>
                </earlyTerminationProvision>
                <cancelableProvision>
                    <buyerPartyReference href="pty-TREntityID-TRADEPART2"/>
                    <sellerPartyReference href="pty-TREntityID-TRADEPART2"/>
                    <bermudaExercise>
						<bermudaExerciseDates>
							<adjustableDates>
								<unadjustedDate>2020-01-01</unadjustedDate>
							</adjustableDates>
						</bermudaExerciseDates>
                        <relevantUnderlyingDate>
                            <adjustableDates>
<unadjustedDate>2014-02-10</unadjustedDate>
                            </adjustableDates>
                        </relevantUnderlyingDate>
                    </bermudaExercise>
                    <initialFee>
                        <payerPartyReference href="pty-TREntityID-TRADEPART2"/>
                        <receiverPartyReference href="pty-TREntityID-TRADEPART2"/>
                        <paymentAmount>
                            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">AMD</currency>
                            <amount>10</amount>
                        </paymentAmount>
                    </initialFee>
                </cancelableProvision>
            </swap>
            <brokerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
            <brokerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
            <calculationAgent>
                <calculationAgentPartyReference href="pty-TREntityID-TRADEPARTY01"/>
            </calculationAgent>
            <collateral xsi:type="tr:Collateral">
                <independentAmount>
                    <payerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <receiverPartyReference href="pty-TREntityID-TRADEPART2"/>
                    <paymentDetail>
                        <paymentAmount>
                            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">AFN</currency>
                            <amount>6000</amount>
                        </paymentAmount>
                    </paymentDetail>
                </independentAmount>
                <tr:linkedIndependentAmount>
                    <payerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <receiverPartyReference href="pty-TREntityID-TRADEPART2"/>
                    <paymentDetail>
                        <paymentAmount>
                            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">AFN</currency>
                            <amount>6000</amount>
                        </paymentAmount>
                    </paymentDetail>
                </tr:linkedIndependentAmount>
            </collateral>
            <documentation xsi:type="tr:Documentation">
                <masterAgreement>
                    <masterAgreementType masterAgreementTypeScheme="http://www.fpml.org/coding-scheme/master-agreement-type">German</masterAgreementType>
                </masterAgreement>
                <contractualDefinitions contractualDefinitionsScheme="http://www.fpml.org/coding-scheme/contractual-definitions">ISDA1999Credit</contractualDefinitions>
            </documentation>
        </trade>
        <tr:tradeParty1 href="pty-TREntityID-TRADEPARTY01"/>
        <tr:tradeParty2 href="pty-TREntityID-TRADEPART2"/>
        <tr:utiIndicator>false</tr:utiIndicator>
        <tr:specialTermsIndicator>false</tr:specialTermsIndicator>
		<tr:bilateralComments>AL_BC_RRR_NTD</tr:bilateralComments>
        <tr:partyEventInformation>
            <partyReference href="pty-TREntityID-TRADEPARTY01"/>
            <tr:eventId eventIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER_IRCBS_14998256</tr:eventId>
            <tr:executionType executionTypeScheme="http://www.fpml.org/coding-scheme/execution-type">Voice</tr:executionType>
            <tr:executionVenueType executionVenueTypeScheme="http://www.fpml.org/coding-scheme/execution-venue-type">DCM</tr:executionVenueType>
        </tr:partyEventInformation>
    </tr:newTrade>
    <party id="pty-TREntityID-TRADEPARTY01">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</partyId>
    </party>
    <party id="pty-TREntityID-TRADEPART2">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPART2</partyId>
    </party>
    <party id="pty-CPParticipantID-PAPER">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/cp-id">PAPER</partyId>
    </party>
    <tr:reportingFor>
        <tr:tradePartyReference href="pty-TREntityID-TRADEPARTY01"/>
        <tr:reportingPartyReference href="pty-TREntityID-TRADEPARTY01"/>
    </tr:reportingFor>
</tr:eventActivityReport>

	</trdoc:requestDocumentDetails>
</trdoc:tradeEventRequestDocument>
	